// Color Variables
// Bootstrap Color Overrides

$white   : #fff !default;
$gray-100: #f8f9fc !default;
$gray-200: #eaecf4 !default;
$gray-300: #dddfeb !default;
$gray-400: #d1d3e2 !default;
$gray-500: #b7b9cc !default;
$gray-600: #858796 !default;
$gray-700: #6e707e !default;
$gray-800: #5a5c69 !default;
$gray-900: #3a3b45 !default;
$black   : #000 !default;

$blue  : #4e73df !default;
$indigo: #6610f2 !default;
$purple: #6f42c1 !default;
$pink  : #e83e8c !default;
$red   : #e74a3b !default;
$orange: #fd7e14 !default;
$yellow: #f6c23e !default;
$green : #1cc88a !default;
$teal  : #20c9a6 !default;
$cyan  : #36b9cc !default;

// Nos couleurs
$blanc-rose: #fbf0ea;
$saumon    : #fb7957;
$vert      : #396c63;

$primary  : $vert !default;
$secondary: $gray-600 !default;
$success  : $green !default;
$info     : $cyan !default;
$warning  : $yellow !default;
$danger   : $red !default;
$light    : $gray-100 !default;
$dark     : $gray-800 !default;

// Custom Colors
$brand-google  : #ea4335 !default;
$brand-facebook: #3b5998 !default;

// Set Contrast Threshold
$yiq-contrasted-threshold: 195 !default;

// Typography
$body-color: $gray-600 !default;

$font-family-sans-serif: "Ubuntu", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", 'Noto Color Emoji' !default;

$font-weight-light   : 300 !default;
$font-weight-base    : 400;
$headings-font-weight: 400 !default;

// Shadows
$box-shadow-sm: 0 0.125rem 0.25rem 0 rgba($gray-900, .2) !default;
$box-shadow   : 0 0.15rem 1.75rem 0 rgba($gray-900, .15) !default;
$box-shadow-lg: 0 1rem 3rem rgba($black, .175) !default;

// Borders Radius
$border-radius: 0.35rem !default;
$border-color : darken($gray-200, 2%) !default;

// Spacing Variables
// Change below variable if the height of the navbar changes
$topbar-base-height     : 4.375rem !default;
// Change below variable to change the width of the sidenav
$sidebar-base-width     : 14rem !default;
// Change below variable to change the width of the sidenav when collapsed
$sidebar-collapsed-width: 6.5rem !default;

// Card
$card-cap-bg      : $gray-100 !default;
$card-border-color: $border-color !default;

// Adjust column spacing for symmetry
$spacer           : 1rem !default;
$grid-gutter-width: $spacer * 1.5 !default;

// Transitions
$transition-collapse: height .15s ease !default;

// Dropdowns
$dropdown-font-size   : 0.85rem !default;
$dropdown-border-color: $border-color !default;

// Images
$login-image   : 'https://source.unsplash.com/K4mSJ7kc0As/600x800' !default;
$register-image: 'https://source.unsplash.com/Mv9hjnEUHR4/600x800' !default;
$password-image: 'https://source.unsplash.com/oWTW-jNGl9I/600x800' !default;
